<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Le parfait (passé composé)</span><br><br>

<div id="contenuLecon">

<span class="sousTitre">Formation</span><br>
<span class="contenu">L'auxiliaire sein ou haben conjugué au présent + participe passé en fin de phrase.</span><br><br>
<span class="sousTitre">Verbes faibles</span><br>
<span class="contenu">Pour les verbes réguliers, il faut ajouter le préfixe <span class="gras">"ge"</span> et la terminaison <span class="gras">"t"</span> au radical du verbe (en allemand on obtient le radical d'un verbe en enlevant la terminaison "en" à ce dernier). Exemple :<br>Gesagt : ge-sag-t<br>Gemacht : ge-mach-t</span><br><br>
<span class="sousTitre">Verbes forts</span><br>
<span class="contenu">Pour les verbes irréguliers, on ajoute la terminaison <span class="gras">"en"</span> au radical du verbe. Pour ce qui est du reste, il faut les apprendre par coeur. Exemple :<br>gekommen : ge-komm-en<br>Bleiben ==> geblieben<br>Singen ==> gesungen</span><br><br>
<span class="sousTitre">Verbes à particule séparables</span><br>
<span class="contenu">Le "ge" se met devant le radical principal. Exemple :<br>an|rufen ==> angerufen : an-ge-ruf-en</span><br><br>
<span class="sousTitre">Verbes sans particule séparables</span><br>
<span class="contenu">Il ne <span class="gras">prennent pas "ge"</span> au participe passé. Moyen mnémotechnique pour se souvenir des préfixes :<br>"<span class="gras">Cerbère gémit en Enfer</span>" ==> "zer-, be-, er-, ge-, miss-, ent-, emp, ver"</span><br><br>
<span class="sousTitre">Verbes finissant par "ieren"</span><br>
<span class="contenu">Il ne prennent pas "ge" au participe passé. Exemple :<br>Notieren ==> Notiert<br>Fotografieren ==> Fotografiert</span><br><br>
<span class="sousTitre">Sein ou haben</span><br>
<span class="contenu">Si il est possible de poser la question <span class="gras">"Quoi ? à quoi ? Qui ? à Qui ?"</span> après le verbe, alors il est transitif. Exemple :<br>il a mangé quoi ? ==> Transitif<br>Il est allé quoi ? ==> Intransitif.<br>Sein s'utilise avec les verbes intransitifs + bleiben et sein.<br>Haben s'utilise avec des verbes des verbes transitifs (avec c.o.d)</span><br><br>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
